package info.aspirecn.cloud.yysj.entity;

import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.Accessors;

/**
 * 企业信息，运单详情成员
 *
 * @author lixinxu
 */
@Data
@Accessors(chain = true)
@NoArgsConstructor
@AllArgsConstructor
public class EnterpriseInfo {

    @ApiModelProperty(value = "网络货运经营者名称")
    private	String	carrierName;

    @ApiModelProperty(value = "统一社会信用代码 ")
    private	String	unifiedSocialCreditIdentifier;

    @ApiModelProperty(value = "道路运输经营许可证编号")
    private	String	permitNumber;
}
