package info.aspirecn.cloud.yysj.entity;

import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.Accessors;

/**
 * 车辆信息，运单详情成员
 *
 * @author lixinxu
 */
@Data
@Accessors(chain = true)
@NoArgsConstructor
@AllArgsConstructor
public class VehicleInfo {

    @ApiModelProperty(value = "车牌号")
    private	String	carNum;

    @ApiModelProperty(value = "车牌号颜色")
    private	String	carNumColor;

    @ApiModelProperty(value = "驾驶员姓名")
    private	String	driverName;

    @ApiModelProperty(value = "机动车行驶证编号")
    private	String	drivingLicenseNum;


    @ApiModelProperty(value = "车辆入网")
    private	String	drivingAccess="";
}
