package info.aspirecn.cloud.yysj.entity.response;

import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.Accessors;

/**
 * 实际承运人信息，运单详情成员
 *
 * @author lixinxu
 */
@Data
@Accessors(chain = true)
@NoArgsConstructor
@AllArgsConstructor
public class ActualCarrierInfo {

    @ApiModelProperty(value = "实际承运人")
    private	String	actualCarrierName;

    @ApiModelProperty(value = "道路运输许可证编号")
    private	String	actualCarrierBusinessLicense;

    @ApiModelProperty(value = "实际承运人统一社会信用代码或证件号码")
    private	String	actualCarrierID;

}
