package info.aspirecn.cloud.yysj.entity.response;

import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.Accessors;

/**
 * 订单，订单列表使用
 *
 * @author lixinxu
 */
@Data
@Accessors(chain = true)
@NoArgsConstructor
@AllArgsConstructor
public class Waybill {

    @ApiModelProperty(value = "编号")
    private	int	id;

    @ApiModelProperty(value = "运单号")
    private	String	waybillNum;

    @ApiModelProperty(value = "车牌号")
    private	String	carNum;

    @ApiModelProperty(value = "发货地")
    private	String	placeOfDispatch;

    @ApiModelProperty(value = "到货的")
    private	String	placeOfArrival;

    @ApiModelProperty(value = "货物名称")
    private	String	goodsName;

    @ApiModelProperty(value = "货物重量（KG）")
    private	int	goodsWeight;

    @ApiModelProperty(value = "驾驶员")
    private	String	driver;

    @ApiModelProperty(value = "核验总结果, 0: 未核验; 1: 一致; 2: 不一致; 3: 其他")
    private	int	checkTotalRes;

    @ApiModelProperty(value = "请求时间")
    private	String	requestTime;

}
