package info.aspirecn.cloud.yysj.entity.response;

import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.Accessors;

/**
 * 订单详情
 *
 * @author lixinxu
 */
@Data
@Accessors(chain = true)
@NoArgsConstructor
@AllArgsConstructor
public class WaybillInfo {

    @ApiModelProperty(value = "运单号")
    private	String	waybillNum;

    @ApiModelProperty(value = "原始单号")
    private	String	waybillNumOriginal;

    @ApiModelProperty(value = "企业信息")
    private	EnterpriseInfo	enterpriseInfo;

    @ApiModelProperty(value = "托运人信息")
    private	ConsignorInfo	consignorInfo;

    @ApiModelProperty(value = "收货方信息")
    private	ConsigneeInfo	consigneeInfo;

    @ApiModelProperty(value = "车辆信息")
    private	VehicleInfo	vehicleInfo;

    @ApiModelProperty(value = "实际承运人信息")
    private	ActualCarrierInfo	actualCarrierInfo;

}
